XExtentsOfFontSet(3X11)

NAME
XExtentsOfFontSet - obtain the maximum extents structure for a font set

SYNTAX
XFontSetExtents *XExtentsOfFontSet(font_set)
       XFontSet font_set;

ARGUMENTS

font_set
    Specifies the font set.

DESCRIPTION
The function returns an structure for the fonts used by the Xmb and Xwc layers for the given font set.

The structure is owned by Xlib and should not be modified or freed by the client. It will be freed by a call to with the associated Until freed, its contents will not be modified by Xlib.

SEE ALSO
XCreateFontSet(3X11), XFontsOfFontSet(3X11), XFontSetExtents(3X11)
Xlib - C Language X Interface